CVE-2018-6870

2018-04-12T18:29:00
ID CVE-2018-6870
Type cve
Reporter NVD
Modified 2018-05-11T09:16:59

Description

Reflected XSS exists in PHP Scripts Mall Website Seller Script 2.0.3 via the Listings Search feature.